WP Zon Builder v2.5 is now Available!

Whats New with v2.5:

  • Compatible with Amazon’s new API dated 10-25-11
  • Amazon Spain – now available
  • Amazon Italy-  now available
  • Amazon China – now available
  • Enhanced shopping cart
  • Germany character sets now show correctly
  • Enhanced coding

Amazon is changing its API on 10-25-11. The new version 2.5 is compatible with the new API.

The old 2.4 versions should continue to work, but we can not be 100% sure until 10-26-11. The old version is not expected to work after February 2012, when Amazon shuts down the old API.

Existing Customers – Log in to Customer Download area to get new version.

(If you need help accessing the downloads, click here for instruction.)

Upgrade instructions:

    1. If you have custom templates or any modifications done, make sure you save these before proceeding to the next step.
    2. Make a backup copy of amzn folder - located here /wp-content/plugins/amzn – Its a good idea to make a complete backup of your site.
    3. De-activate and Delete – WP Zon Builder on the Plugins page of your WP admin panel.
    4. Install New version – Go to the WordPress back end to the Plugins page click the Add New button and install.
    5. Activate.


Note:  If you have more than one site to upgrade, make sure you test it on one sight, before you upgrade all sites.  Let us know about any that is now working:  send links, screen shots or videos of any problems your are having to the support page.


Tags: , , , ,